/* =============WB FONT START============= */

@font-face {
  font-family: "Montserrat";
  src: url("../../fonts/Montserrat-Regular.woff2") format("woff2"),
       url("../../fonts/Montserrat-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* 400 Italic */
@font-face {
  font-family: "Montserrat";
  src: url("../../fonts/Montserrat-Italic.woff2") format("woff2"),
       url("../../fonts/Montserrat-Italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

/* 500 Medium */
@font-face {
  font-family: "Montserrat";
  src: url("../../fonts/Montserrat-Medium.woff2") format("woff2"),
       url("../../fonts/Montserrat-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* 500 Medium Italic */
@font-face {
  font-family: "Montserrat";
  src: url("../../fonts/Montserrat-MediumItalic.woff2") format("woff2"),
       url("../../fonts/Montserrat-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

/* 600 SemiBold */
@font-face {
  font-family: "Montserrat";
  src: url("../../fonts/Montserrat-SemiBold.woff2") format("woff2"),
       url("../../fonts/Montserrat-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* 700 Bold */
@font-face {
  font-family: "Montserrat";
  src: url("../../fonts/Montserrat-Bold.woff2") format("woff2"),
       url("../../fonts/Montserrat-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* 700 Bold Italic */
@font-face {
  font-family: "Montserrat";
  src: url("../../fonts/Montserrat-BoldItalic.woff2") format("woff2"),
       url("../../fonts/Montserrat-BoldItalic.woff") format("woff");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

/* 800 ExtraBold */
@font-face {
  font-family: "Montserrat";
  src: url("../../fonts/Montserrat-ExtraBold.woff2") format("woff2"),
       url("../../fonts/Montserrat-ExtraBold.woff") format("woff");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

/* 800 ExtraBold Italic */
@font-face {
  font-family: "Montserrat";
  src: url("../../fonts/Montserrat-ExtraBoldItalic.woff2") format("woff2"),
       url("../../fonts/Montserrat-ExtraBoldItalic.woff") format("woff");
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.clear_all {
    clear: both;
}

li {
    list-style: none;
}

.content_container {
    max-width: 1082px;
    border: solid #eee;
    border-width: 0px 1px 1px 1px;
    padding: 30px 60px 60px 60px;
    box-shadow: 0 2px 18px 0 rgba(0, 0, 0, .3);
    border-radius: 15px;
    margin: 0 auto;
}

.cmn_para {
    font-family: "Montserrat"; font-weight: 400;  font-style: normal;
    font-size: 20px;
    line-height: 1.52;
    color: #000000;
    margin-bottom: 25px;
}

strong {
    font-family: "Montserrat"; font-weight: 700;  font-style: normal;
}

h1 {
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 800;
    font-size: 46px;
    color: #000000 !important;
    line-height: 1.2em;
    text-align: center;
      margin-bottom: 27px;
}

h1 span {
    font-weight: 600;
}


.sub_tle {
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    font-size: 30px;
  margin-bottom: 17px;
}

.sub_tle span {
    background-color: #f0cc00;
}

.bnr-rev-txt {
    font-family: "Montserrat"; font-weight: 600;  font-style: normal;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0;
    color: #000000;
    font-weight: 500;
  margin-bottom: 26px;
}

.bnr-rev-txt span {
    color: #0074c2;
}

.bnr-star {
    display: inline-block;
    vertical-align: middle;
    margin: -6px 7px 0 0;
}

.dr_pro_img_wrap {
    width: 200px;
    float: left;
    margin-right: 20px;
}

.dr_pro_img_wrap img {
    width: 100%;
    height: auto;
}


.bnr-list {
    width: 100%;
    margin-top: 10px;
}

.bnr_list li {
    font-family: "Montserrat"; font-weight: 400;  font-style: normal;
    width: 100%;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.3px;
    color: #000000;
    text-align: left;
    padding-left: 30px;
    background: url(../images/bnr-tick.png) no-repeat left 2px;
    margin-top: 10px;
    background-size: 18px;
    margin-bottom: 25px;
}


h2 {
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 800;
    font-size: 36px;
    color: #000000 !important;
    line-height: 1.3;
    text-align: center;
    max-width: 85%;
    margin: 0 auto;
    margin-bottom: 32px;
}

h2 span {
    color: #ff0000;
}

.mbp_img_wrap {
    width: 300px;
    float: right;
    margin-right: 20px;
}

.mbp_img_wrap img {
    width: 100%;
    height: auto;
}

/* css Sumangini */
.max_imgn {
    max-width: 100%;
    border-radius: 20px;
    margin: 0 auto;
    display: block;
}

.sectionrown {
    align-items: center;
    margin-bottom: 20px;
    display: flex;
}

.imgbl img {
    margin: 0 auto;
    display: block;
}

.tctxt {
    text-align: center;
}

.dangerousred {
    color: #ff0000;
}

.blue_sp {
    color: #0074c2;
}

.mb_2 {
    margin-bottom: 20px;
}

.purplebox {
    background: #f0edfe;
    padding: 20px;
    border: 4px solid #a20dbd;
    border-radius: 15px;
}

.purplebox li {
    font-family: "Montserrat"; font-weight: 400;  font-style: normal;
    font-size: 20px;
    line-height: 1.52;
    color: #000000;
    margin-bottom: 20px;
}

.purple_hd {
    color: #a20dbd !important;
}

.nat_txt {
    font-size: 24px;
    font-weight: 600;
    font-family: "Montserrat"; font-weight: 400;  font-style: normal;
    color: #000000;
}

.vit_txt {
    color: #a20dbd;
}

.purple_span {
    color: #a20dbd;
}

.imgc {
    margin: 0 auto;
    display: block;
    max-width: 100%;
}

.listdivn {
    padding: 0;
}

.listdivn li {
    font-family: "Montserrat"; font-weight: 400;  font-style: normal;
    width: 100%;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.3px;
    color: #000000;
    text-align: left;
    padding-left: 30px;
    background: url(../images/bnr-tick.png) no-repeat left 2px;
    margin-top: 10px;
    background-size: 18px;
    margin-bottom: 25px;
}



/* css Sumangini */

.sectionrown{
 display: block; 
}
.spine_transp_img_wrap{
 float: right; 
}
.spine_transp_img_wrap img {
    width: 403px;
    max-width: 100%;
}

.spine_transp_img_wrap2{
  width: 308px;
    max-width: 100%;
  float: left;
  margin-right:30px;
}

.spine_transp_img_wrap2
.max_imgn{
  width: 100%;
  max-width:100%;
  height: auto;
}

.seieup_secs{
  margin-top: 69px;
}
.seieup_secs
.spine_transp_img_wrap3{
  width: 308px;
    max-width: 100%;
  float: left;
  margin-right:30px;
}

.spine_transp_img_wrap3
.max_imgn{
  width: 100%;
  max-width:100%;
  height: auto;
}
.sequential_Neurorelease_Movements_img_wrap{
  float: right
}
.sequential_Neurorelease_Movements_img_wrap img{
      width: 373px;
    max-width: 100%;
  margin-bottom:40px;
  margin-left: 28px;
}

.pinklady_wrap{
  float: left
}
.pinklady_wrap img{
      width: 373px;
    max-width: 100%;
  margin-bottom:30px;
  margin-right: 28px;
}

.main_standing_series_img_wrap{
  float: left
}

.main_standing_series_img_wrap img{
      width: 373px;
    max-width: 100%;
  margin-bottom:30px;
  margin-right: 28px;
}

.seated_support_series_img_wrap{
  float: left
}

.seated_support_series_img_wrap img{
      width: 373px;
    max-width: 100%;
  margin-bottom:30px;
  margin-right: 28px;
}

h3.im_wh_li_hd.purple-h{
      font-size: 42px;
      margin-bottom: 49px;
    margin-top: 40px;
}

/* *****************----Tithi's css starts here----******************* */
/* ---------------Tithi------------------ */


/* ----faq start---- */
.faq_sec .faq-h {
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 800;
    font-size: 32px;
    color: #000000 !important;
    line-height: 1.2em;
    text-align: center;
    margin-bottom: 35px;
}

.faq_sec {
    padding: 35px 0 0;
}

.faq_sec li {
    margin: 16px 0;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.08);
    border-radius: 6px;
    overflow: hidden;
}

.faq_sec .accordion-trigger {
    position: relative;
    display: block;
    background: #f9f9f9;
    padding: 28px 33px;

}

.faq-sec .accordion-content {
    overflow: hidden;
    transition: height 0.3s ease;
}

.faq_sec .accordion-content.collapsed {
    height: 0;
    overflow: hidden;
    border-radius: 6px;
}

.faq-sec .accordion-content.expanded {
    height: auto;
    border-radius: 6px 6px 0 0;
}

.faq_sec a {
    font-family: "Montserrat"; font-weight: 600;  font-style: normal;
    font-size: 22px;
    line-height: 1.5;
    color: #000;
    text-decoration: none;
}

.box-faq a {
    color: #477886;
    text-decoration: underline;
}

.box-faq {
    padding: 20px 30px;
}

.faq_sec .accordion-content p {
    font-family: "Montserrat"; font-weight: 500;  font-style: normal;
    font-size: 20px;
    line-height: 1.6;
    color: #000;
}

.faq_sec .accordion-trigger:after {
    display: block;
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
    content: "";
}

.faq_sec .accordion-trigger.collapsed:after {
    background: url(../images/plus.png);
    width: 14px;
    height: 14px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.faq_sec .accordion-trigger.expanded:after {
    background: url(../images/minus.png);
    width: 15px;
    height: 2px;
}

.box-faq .sup_img img {
    width: 100%;
    height: auto;
}

/* ----faq end---- */



/* ----special-ltl-price--- */
.spcl-ltl-price .spcl-ltl-p-buybox-img {
    max-width: 100%;
    margin-bottom: 30px;
}

.spcl-ltl-price .spcl-ltl-h {
    max-width: 630px;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 30px;
    line-height: 1.4;
    text-transform: capitalize;
}

/* ----special-ltl-price--- */


/* ----one last thing before u go---- */
.bfr-u-go .bfr-u-go-subh {
    margin: 0 0 30px;
    text-align: center;
}

.bfr-u-go .bfr-u-go-subh span.italic-span {
    font-family: "Montserrat"; font-weight: 500;  font-style: italic;
}

.bfr-u-go .bfr-u-go-flxbox {
    display: flex;
    gap: 20px;
}

/* ----one last thing before u go---- */


/* ---you can feel strong----- */
.you-canfeel-strong .you-canfeel-strong-h {
    max-width: 700px;
    margin: 20px auto 35px;
    line-height: 1.4;
}

.you-canfeel-strong .you-canfeel-s-flxbox-boldp {
    margin: 0 0 10px;
}

.you-canfeel-strong .you-canfeel-s-flxbox-nrml-p {
    margin: 0;
}

.you-canfeel-strong .you-canfeel-s-flxbox {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 20px;
    padding: 30px;
    background: #f0edfe;
    border-radius: 10px;
    border: 2px dashed #7030a0;
    margin-bottom: 55px;
}

.you-canfeel-strong .you-canfeel-s-flxbox .imgbox {
    max-width: 150px;
    height: auto;
    object-fit: cover;
}

/* ---you can feel strong----- */


/* -----ur new life without pain---- */
.ur-new-life .ur-new-life-h {
    max-width: 600px;
    margin: 40px auto 35px;
}

/* -----ur new life without pain---- */


/* -----money-back---- */
.money-back {
    padding: 20px 0 10px;
}

.money-back .moneyback-img {
    margin-bottom: 30px;
    display: block;
}

/* -----money-back---- */


/* ----no waiting no expensive---- */
.no-waiting .no-waiting-flxbox {
    display: flex;
    gap: 20px;
}

.no-waiting .no-waiting-buy-btnbox {
    text-align: center;
    margin: 50px 0 0;
    display: block;
}

/* ----no waiting no expensive---- */


/* ----taking ur life back---- */
.ur-life-back .ur-life-back-h {
    max-width: 600px;
    margin: 30px auto 35px;
    line-height: 1.4;
}

/* ----taking ur life back---- */


/* ---your 7-minutes path---- */
.ur-7min-path .ur-7min-path-h {
    max-width: 600px;
    line-height: 1.4;
    margin: 30px auto 35px;
}

/* ---your 7-minutes path---- */



span.purpl-span {
    color: #7030a0;
}

span.italic-span {
    font-family: "Montserrat"; font-weight: 500;  font-style: italic;
}

img {
    max-width: 100%;
}

.sub-h {
    font-family: "Montserrat"; font-weight: 400;  font-style: normal;
    font-size: 25px;
    line-height: 1.3;
    color: #000000;
    font-weight: 600;
    margin: 0 0 15px;
}

.purple-h {
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 800;
    font-size: 32px;
    color: #7030a0 !important;
    line-height: 1.2em;
    text-align: center;
    margin-bottom: 35px;
}

.grn-span {
    color: #00b050;
}


/* ----imagine what life feels----- */
.imagine-what-life .imagine-whatlife-flxbox {
    display: flex;
    gap: 20px;
}

/* ----imagine what life feels----- */


/* ----rvw---- */
.rvw {
    background: #f0edfe;
    border-radius: 10px;
    padding: 40px 15px;
    margin: 40px 0 0;
}

.rvw .testominial-inner {
    display: flex;
    margin-top: 20px;
    background: #ffffff;
    padding: 20px 30px;
    border-radius: 15px;
}

.rvw .t-image {
    border-radius: 50%;
    border: 3px solid #7030a0;
    max-width: 180px;
    margin-right: 15px;
    margin-top: 39px;
}

.rvw .pad-lt {
    padding-left: 12px;
}

.rvw .testominial-inner h4 {
    font-family: "Montserrat"; font-weight: 400;  font-style: normal;
    font-size: 23px;
    font-weight: 700;
    color: #000;
    line-height: 1.3;
    max-width: 813px;
}

.rvw .rating {
    width: 90px;
    margin-top: 5px;
    margin-right: 6px;
}

.rvw .testominial-inner p {
    font-family: "Montserrat"; font-weight: 400;  font-style: normal;
    font-size: 20px;
    font-weight: 500;
    color: #2a272c;
}

.rvw .quote {
    padding-right: 10px;
    width: 40px;
}

.rvw .pull-left {
    float: left;
}

.rvw .testominial-inner p {
    font-family: "Montserrat"; font-weight: 400;  font-style: normal;
    font-size: 20px;
}

.rvw .rvw-subh {
    text-align: center;
}

/* ----rvw---- */



/* ---------------Tithi------------------ */
.tikp_box_ul {
    padding: 0;
}

.tikp_box_ul li {
    font-family: "Montserrat"; font-weight: 400;  font-style: normal;
    width: 100%;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.3px;
    color: #000000;
    text-align: left;
    padding-left: 30px;
    background: url(../images/bnr-tick.png) no-repeat left 2px;
    margin-top: 10px;
    background-size: 18px;
    margin-bottom: 25px;
}

.txt_clr_theme {
    color: #7030a0;
}

.tikp_img_wrap {
    max-width: 300px;
    float: left;
}

.tikp_img_wrap img {
    width: 100%;
    height: auto;
}

/*Grnty start*/
.money-back {
    padding: 77px 0 39px;
}
.grt-box{
background-color: transparent;
    border-radius: 0;
    border: none;
}
 .grnty_wrap_box{
  width: 904px;
    max-width: 100%;
  margin:0 auto;
  padding: 3px;
  
}
.grnty_card_wrap {
    padding: 15px;
  border: 4px solid #d1a92d;
    background: #fffae9;
}

.grnty_card {
    max-width: 904px;
    display: flex;
    flex-direction: column;
    background: #fbf9f1;
    border: 1px solid #d1a92d;
    position: relative;
    padding: 90px 20px 20px;
    text-align: center;
    margin: 0 auto;
}

.gc_badge {
    position: absolute;
    width: 180px;
    top: -92px;
   
    left: calc(50% - 90px);
}

.gc_badge img {
    width: 100%;
    height: auto;
}

.grnty_card h5 {
    font-size: 45px;
    line-height: 110%;
    font-family: "Montserrat"; font-weight: 800;  font-style: normal;
    color: #000000;
    text-align: center;
    margin-bottom: 19px;
}

.grnty_card p {
  font-family: "Montserrat"; font-weight: 400;  font-style: normal;
    font-size: 21px;
  line-height: 1.3;
  color: #000000;
}

.grnty_card p b, .grnty_card p strong {
  font-family: "Montserrat"; font-weight: 700;  font-style: normal;
}

.grnty_card .gc_corner {
    width: 0.5rem;
    height: 0.5rem;
    border: 1px solid #d1a92d;
    position: absolute;
}

.grnty_card .gc_corner::after,
.grnty_card .gc_corner::before {
    content: "";
    position: absolute;
}

.grnty_card .gc_corner::after {
    width: 2rem;
    height: calc(1rem - 1px);
}

.grnty_card .gc_corner::before {
    width: calc(1rem - 1px);
    height: 2rem;
}

.grnty_card .gc_corner.gc_left {
    left: -0.5rem;
}

.grnty_card .gc_corner.gc_left::after {
    left: calc(-2px + 1rem);
    border-left: 1px solid #d1a92d;
}

.grnty_card .gc_corner.gc_left::before {
    left: -1px;
    border-left: 1px solid #d1a92d;
}

.grnty_card .gc_corner.gc_right {
    right: -0.5rem;
}

.grnty_card .gc_corner.gc_right::after {
    right: calc(-2px + 1rem);
    border-right: 1px solid #d1a92d;
}

.grnty_card .gc_corner.gc_right::before {
    right: -1px;
    border-right: 1px solid #d1a92d;
}

.grnty_card .gc_corner.gc_top {
    top: -0.5rem;
}

.grnty_card .gc_corner.gc_top::after {
    top: -1px;
    border-top: 1px solid #d1a92d;
}

.grnty_card .gc_corner.gc_top::before {
    top: calc(-2px + 1rem);
    border-top: 1px solid #d1a92d;
}

.grnty_card .gc_corner.gc_bottom {
    bottom: -0.5rem;
}

.grnty_card .gc_corner.gc_bottom::after {
    bottom: -1px;
    border-bottom: 1px solid #d1a92d;
}

.grnty_card .gc_corner.gc_bottom::before {
    bottom: calc(-2px + 1rem);
    border-bottom: 1px solid #d1a92d;
}
  

/*Grnty end*/
.spcl-ltl-p-imgbox {
    display: flex;
    gap: 20px;
    justify-content: center;
}
.ur-new-life-imgbox{
  display: flex;
    gap: 20px;
    justify-content: center;
}

@media(max-width:767px) {
    .sectionrown {
        flex-wrap: wrap;
    }

    .mbp_img_wrap {
        float: none;
        margin: 0 auto;
    }
}

@media(max-width:992px) {
    .sectionrown {
        display: block;
    }
}

@media(max-width: 767px) {

    /* rwv start */
    .rvw .testominial-inner {
        flex-direction: column;
        align-items: center;
        padding: 18px 12px;
    }

    .rvw .t-image {
        max-width: 180px;
        margin-right: 0px;
        margin-top: 11px;
    }

    .rvw .testominial-inner h4 {
        font-size: 20px;
    }

    .rvw .testominial-inner p {
        font-size: 15px;
    }

    .rvw .rating {
        width: 75px;
        margin-top: 3px;
        margin-right: 6px;
    }

    /* rwv end */

    .tikp_img_wrap {
        float: none;
        margin: 0 auto;
        margin-bottom: 20px;
        margin-top: -26px;
    }


    .imagine-what-life .imagine-whatlife-flxbox {
        flex-wrap: wrap;
    }

    .imagine-what-life .imagine-whatlife-flxbox .imgbox {
        max-width: 292px;
        margin: 0 auto 30px;
    }
}

@media(min-width: 767px){
  .spine_transp_img_wrap {
  margin-right: 20px;
  }
}

@media(max-width: 480px) {
    .content_container {
        padding: 30px 10px 60px;
    }

    h1 {
        font-size: 31px;
    }

    .sub_tle {
        font-size: 21px;
    }

    .bnr-rev-txt {
        font-size: 14px;
    }

    .dr_pro_img_wrap {
        width: 200px;
        float: none;
        margin: 0 auto;
        margin-bottom: 30px;
    }

    .cmn_para {
        font-size: 18px;
    }

    h2 {
        font-size: 28px;
        max-width: 100%;
    }


    .no-waiting .no-waiting-flxbox {
        flex-wrap: wrap;
    }



    /* faq sec start */

    .faq_sec {
        padding: 33px 0;
    }

    .faq_sec a {
        font-size: 20px;
    }

    .faq_sec .accordion-trigger {
        padding: 20px 30px 20px 14px;
    }

    .box-faq {
        padding: 20px 14px;
    }

    .bfr-u-go .bfr-u-go-flxbox {
        flex-wrap: wrap;
    }

    .you-canfeel-strong .you-canfeel-s-flxbox {
        flex-direction: column;
        align-items: center;
    }

    .you-canfeel-s-flxbox .txtbox {
        text-align: center;
    }

    .spcl-ltl-p-imgbox {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .ur-new-life-imgbox {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .spcl-ltl-price .spcl-ltl-p-buybox-img {
        margin-bottom: 0;
    }
  
  h3.im_wh_li_hd.purple-h {
    font-size: 34px;
    margin-bottom: 34px;
    margin-top: 29px;
}

    /* faq sec end */
  
     
          .grnty_card_wrap {
        padding: 8px;
    }

    .grnty_card {
        padding: 73px 8px 20px;
    }

    .gc_badge {width: 124px;
     top: -56px;
    left: calc(50% - 62px);}

    .grnty_card h5 {
        font-size: 28px;
    }

    .grnty_card p {
        font-size: 18px;
      line-height: 1.2;
        color: #000000;
    }
  .money-back {
    padding: 48px 0 29px;
}
  
}